h1, h2, h3, h4, h5
{
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 0px 0px 10px 0px;
}

h1
{
	font-size: 13px;
	color: #333399;
}

.bold
{
	font-weight: bold;
}

.italic
{
	font-style: italic;
}

/* Background Color Tables */
.bleu_clair
{
	width: 100%;
	border-collapse: collapse;
	background-color: #b5e2f9;
}

.orange_clair
{
	width: 100%;
	border-collapse: collapse;
	background-color: #fbe0a2;
}

.vert_clair
{
	width: 100%;
	border-collapse: collapse;
	background-color: #bee5ca;
}

.bleu_clair td, .orange_clair td, .vert_clair td
{
	padding: 2px 2px 2px 2px;
}




/* Table Left */
.tableau_left
{
	width: 100%;
	border-collapse: collapse;
}

.tableau_left td
{
	border: solid 0px #777777;
	padding: 6px 5px 6px 5px;
	text-align: left;
}




/* Table Special Siteweb */
.tableau_siteweb
{
	width: 100%;
	border-collapse: collapse;
}

.tableau_siteweb td
{
	border: solid 1px #777777;
	padding: 2px 5px 2px 5px;
	text-align: right;
}

.tableau_siteweb thead td
{
	font-weight: bold;
	color: #FFFFFF;
	background-color: #5798B9;
	text-align: left;
}

.couleur_fonce_siteweb
{
	background-color: #79CBF5;
}

/* Table Special Extranet */
.tableau_extranet
{
	width: 100%;
	border-collapse: collapse;
}

.tableau_extranet td
{
	border: solid 1px #777777;
	padding: 2px 5px 2px 5px;
	text-align: right;
}

.tableau_extranet thead td
{
	font-weight: bold;
	color: #FFFFFF;
	background-color: #73BB4F;
	text-align: left;
}

.couleur_fonce_extranet
{
	background-color: #8FF578;
}

/* Table Special Intranet */
.tableau_intranet
{
	width: 100%;
	border-collapse: collapse;
}

.tableau_intranet td
{
	border: solid 1px #777777;
	padding: 2px 5px 2px 5px;
	text-align: right;
}

.tableau_intranet thead td
{
	font-weight: bold;
	color: #FFFFFF;
	background-color: #F7A901;
	text-align: left;
}

.couleur_fonce_intranet
{
	background-color: #E4BB5B;
}
